Subject: FVWM: please read.

From: "jumai" <[email-masked]>
Date: Wed, 18 Feb 2004 22:02:10 +0000

I am until recently,23 years old  first year
medical student at the University of Ghana,West
Africa.
on the 27th OF MARCH last year, in my home town
YENDI CAPITAL 
DAGBON,NORTHERN REGION OF GHANA,unknow mub attacked
and brutal 
murdering of my family home with the kill of both
uncles and aunts,   
most expecially my father who was
the key target king 
or"lion" of Dagbon,Ya-Naa, YAKUBU ANDANI II .WELL YOU
CAN FIND OUT YOURSELF THROUGH(www.bbcafrica.com)
search event on the(regicide in dagbon 
region of GHANA) .

Gods mercy,I was in school when the attack
took place. I equally lost my only brother to the"ABUDU
MUBS".When I got home for the remains of my parents,I
discovered a document indicating that my late father
had deposited $7.5M United States Dollars
( seven Million Five hundred thousand Us dollars) in a
private bank in the ivory coast. This money, according
to the document, was meant for the building of an
ultra modern hospital for me by my late father, when I
complete my studies.

Upon the discovery of this document ,i left ghana in
traced of the 
private bank and the safer of my life to make claims
for the said money as 
the only surviving next of kin to my father. But
deliberately, I have 
decided to keep all my  kinsmen out of it ,
the cicumstances surrounding my fathers death made me not to trust them,
so i decided to seek for your help. I have all ready identified myself with the private bank
I am the next of Kin and all the
documents related to it are now with me. I do
not know what to do with it but I have decided to
contact you to seek your assistance in helping me
to take it out to your country or through your account
and help me to come to your country to continue my
education and so that you will help me to get the
money invested until such a time that I will be ready
to begin to use it.
I am really desperate as I am left alone now in the
world.Most importantly, I seriously appeal that you
maintain high level of secrecy and confidentiality in
the whole thing.i can send you the documents to see .
i am being careful cause being a girl in this part of the
world makes it more difficult for me, god bless you as you help me
restore my life.
                   JUMAI AMA ANDANI

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].